[templet_name]
Approved=批準
Blue Slate Grid=寶石藍的格子
Cream Stripes=淡黃的條紋
Floral Azure=蔚藍的花邊
Light Blue Stripes=淡藍的條紋
Mocca Weave=編織的圖案
Not Approved=不批準

Butterfly Lace=蝴蝶
Tropical Colors=六彩蝶
Dreamy Sunset=日落黃昏
Endless Sky=撥開雲霧
Ocean Sunrise=大海日出
Partly Cloudy=雲2
Ray Streaks=雲1
Tropical Dusk=熱帶的黃昏

Deep Blue=鯊魚
Hugging Dolphins=海豚

Bouncing Rays=陽光
Dark Coffee=咖啡（籃）
Light Coffee=咖啡（亮）

Bright Stars=彩色星星
Saying Hello=紅色的

Musical Notes=音樂
Sphere Cycle=圓圈
Spiral Sight=眼睛

Bloodshot=憤怒
For You=衹因為有妳
Happy Bunch=開心
Happy Grin=咧嘴笑
Have a nice day=陽光燦爛
Rainbow=好心情
Shaken Up=害怕
Smiling At You=微笑

Hey There=嗨，妳在哪兒？
Wally's Waiting=看到我了嗎？

Affable Monday=1.星期一
Dainty Tuesday=2.星期二
Fine Wednesday=3.星期三
Ideal Thursday=4.星期四
Lovely Friday=5.星期五
Noble Saturday=6.星期六
Suave Sunday=7.星期日

Business-Like=工作
Butterflies=蝴蝶
Clouds=景色
Dolphins=大海
Good Morning=早上好
Hello's=Hello
Hi Tech=經典
Moods=心情
Peek-A-Boo=偷偷一瞥
Week Days=一周

Business-Page=商務信紙
Business-1=商務信紙1
Business-2=商務信紙2
Business-3=商務信紙3
Business-4=商務信紙4

Over the rainbow=彩虹之上
Feeling of love day=愛的情天
Love you 99=愛妳99
Thin if deep thoughts=淡若幽思
The powder color remember=粉色記憶
Smell fragrance of flower lightly=輕聞花香
The month flutter=月影搖曳
Bless=祝福
If heart rain rain=心如雨下
Star sky under of wish=星空下的祝福
Star month=星月
The quiet night think=靜夜思

Breeze light cloud is thin=風輕雲淡
Spring=春
Spring,such as arethusa=春如幽蘭
Elegantly simple=淡雅
Winter=冬
Home town=家鄉
Good recently=近來可好
The dim moonlight if fog=朦朧若霧
Autumn=秋
Summer=夏
Summer lemon=夏日檸檬
The leaf falls to think an autumn=落葉思秋
One cup tea=一杯熱奶茶

Cartoon=卡通繡
Lonesome and small bear=寂寞小熊
Gold color touch=金色觸覺
Romantic cellular phone=浪漫手機
The dream of the hover=夢的翱翔
Kiwi=奇異果
Ego=酸酸甜甜的自我
Dog=貪吃的小狗

Haooy birthday=生日快樂
Haooy birthday-1=生日快樂1
Haooy birthday-2=生日快樂2
Haooy birthday-3=生日快樂3
Haooy birthday-4=生日快樂4
Haooy birthday-5=生日快樂5